<form>
	<field>
		<name>fld_A</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_B</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_C</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_D</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_E</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_CapitalGainPercentage</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6835</name>
		<x>552</x>
		<y>728</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6834</name>
		<x>451</x>
		<y>704</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_other_split_income</name>
		<x>552</x>
		<y>692</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6836</name>
		<x>552</x>
		<y>668</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_taxonsplitincome</name>
		<x>552</x>
		<y>644</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6835_1</name>
		<x>282</x>
		<y>592</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6834_1</name>
		<x>282</x>
		<y>580</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_noneligible_credit</name>
		<x>451</x>
		<y>580</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_eligible_dividend</name>
		<x>282</x>
		<y>568</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_eligible_credit</name>
		<x>451</x>
		<y>568</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_total_credit</name>
		<x>451</x>
		<y>556</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(552,556)</para1>
	</field>
	<field>
		<name>fld_tax_aftercredit</name>
		<x>552</x>
		<y>544</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_foreign_credit</name>
		<x>552</x>
		<y>452</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_7_b</name>
		<x>451</x>
		<y>452</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_tax_afterforeigncredit</name>
		<x>552</x>
		<y>418</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_F406_S1</name>
		<x>451</x>
		<y>398</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_F416_S1</name>
		<x>451</x>
		<y>386</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_F416_S1</name>
		<x>451</x>
		<y>374</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_fed_split_tax</name>
		<x>552</x>
		<y>350</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6836_1</name>
		<x>552</x>
		<y>296</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_prov_taxrate</name>
		<x>540</x>
		<y>284</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>26</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_prov_splittax_b4_credit</name>
		<x>552</x>
		<y>260</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_eligible_dividend_1</name>
		<x>346</x>
		<y>208</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_eligible_prov_credit_rate</name>
		<x>334</x>
		<y>172</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>26</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_eligible_prov_credit</name>
		<x>346</x>
		<y>148</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(451,148)</para1>
	</field>
	<field>
		<name>fld_noneligible_dividend_1</name>
		<x>346</x>
		<y>124</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_noneligible_prov_credit_rate</name>
		<x>334</x>
		<y>88</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>26</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_noneligible_prov_credit</name>
		<x>346</x>
		<y>64</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(451,64)</para1>
	</field>
	<field>
		<name>fld_total_prov_credit</name>
		<x>451</x>
		<y>52</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(552,52)</para1>
	</field>
	<field>
		<name>fld_prov_splitax_aftercredit</name>
		<x>552</x>
		<y>40</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2100</type>
		<para1>(552,731,3)</para1>
	</field>
	<field>
		<name>fld_6837_1</name>
		<x>227</x>
		<y>694</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6838_1</name>
		<x>227</x>
		<y>682</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_20_a</name>
		<x>451</x>
		<y>694</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_prov_foreigncredit</name>
		<x>552</x>
		<y>694</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_prov_splittax_afterforeigncredit</name>
		<x>552</x>
		<y>652</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_linefrom_provtax</name>
		<x>451</x>
		<y>628</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_prov_splitax</name>
		<x>552</x>
		<y>604</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6837</name>
		<x>264</x>
		<y>452</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6838</name>
		<x>264</x>
		<y>440</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
</form>
